-startup
plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.aarch64_1.2.1500.v20260107-0909
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vmargs
-Xms256M
-Xmx2048M
-Declipse.platform.mergeTrust=true
-Doomph.installer.update.url=https://download.eclipse.org/oomph/products/latest/repository
-Doomph.update.url=https://download.eclipse.org/oomph/updates/latest
